<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Popravi Razpored");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Popravi Razpored");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj nov dogodek");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Opomba: Spremembe ne bodo zabeleženi, če izberete");
define('CALENDAR_EVENTS_DATE_FORMAT', "(LLLL-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Začetni čas");
define('CALENDAR_EVENTS_END_TIME', "končni čas");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ali ste prepričani, da želite izbrisati");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "dogodek?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Prosimo, da izpolnite datum v obliki &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ni zapisov. Ne morem izbrisati dogodek.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokacije dogodkov ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "dogodek je izbrisan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Brisanje dogodka ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ni zapisov. Ni bilo mogoče posodobiti dogodek.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "dogodek posodobljeni");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Posodabljanje dogodka ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ni zapisov. Ni bilo mogoče posodobiti sezname uporabnikov.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Seznami uporabnikov posodablja");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Posodabljanje seznamov uporabnikov ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosegli ste omejitev pomnilnika števila dogodkov, ki se lahko dodajo v eni seji. Če želite nadaljevati, razen neshranjene dogodkov in osvežite stran.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Zagon si poizvedbo ...");

?>